

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:540px;}

#page_1 #p1inl_img1 {position:relative;width:84px;height:185px;}



#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:540px;}

#page_2 #p2inl_img1 {position:relative;width:6px;height:18px;}
#page_2 #p2inl_img2 {position:relative;width:6px;height:18px;}



#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:540px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:540px;}

#page_4 #p4inl_img1 {position:relative;width:6px;height:15px;}
#page_4 #p4inl_img2 {position:relative;width:6px;height:15px;}
#page_4 #p4inl_img3 {position:relative;width:6px;height:15px;}
#page_4 #p4inl_img4 {position:relative;width:6px;height:15px;}
#page_4 #p4inl_img5 {position:relative;width:6px;height:15px;}
#page_4 #p4inl_img6 {position:relative;width:7px;height:26px;}
#page_4 #p4inl_img7 {position:relative;width:6px;height:26px;}
#page_4 #p4inl_img8 {position:relative;width:6px;height:26px;}
#page_4 #p4inl_img9 {position:relative;width:6px;height:26px;}
#page_4 #p4inl_img10 {position:relative;width:6px;height:26px;}
#page_4 #p4inl_img11 {position:relative;width:7px;height:15px;}
#page_4 #p4inl_img12 {position:relative;width:6px;height:15px;}
#page_4 #p4inl_img13 {position:relative;width:6px;height:15px;}
#page_4 #p4inl_img14 {position:relative;width:6px;height:15px;}
#page_4 #p4inl_img15 {position:relative;width:6px;height:15px;}



#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:540px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:540px;}

#page_6 #p6inl_img1 {position:relative;width:382px;height:190px;}



#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:540px;}

#page_7 #p7inl_img1 {position:relative;width:8px;height:13px;}
#page_7 #p7inl_img2 {position:relative;width:8px;height:13px;}
#page_7 #p7inl_img3 {position:relative;width:8px;height:13px;}
#page_7 #p7inl_img4 {position:relative;width:8px;height:24px;}
#page_7 #p7inl_img5 {position:relative;width:8px;height:24px;}
#page_7 #p7inl_img6 {position:relative;width:8px;height:24px;}



#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:540px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:540px;}

#page_9 #p9inl_img1 {position:relative;width:7px;height:19px;}
#page_9 #p9inl_img2 {position:relative;width:7px;height:19px;}
#page_9 #p9inl_img3 {position:relative;width:7px;height:19px;}
#page_9 #p9inl_img4 {position:relative;width:7px;height:19px;}
#page_9 #p9inl_img5 {position:relative;width:8px;height:19px;}
#page_9 #p9inl_img6 {position:relative;width:22px;height:23px;}



#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:540px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 117px 'Arial';color: #f3f3f3;line-height: 185px;}
.ft1{font: 19px 'Arial';color: #f3f3f3;line-height: 29px;}
.ft2{font: 19px 'Arial';color: #f3f3f3;line-height: 21px;}
.ft3{font: 1px 'Arial';line-height: 1px;}
.ft4{font: bold 24px 'Arial';color: #f3f3f3;line-height: 27px;}
.ft5{font: 1px 'Arial';line-height: 11px;}
.ft6{font: 19px 'Arial';color: #f3f3f3;line-height: 31px;}
.ft7{font: 19px 'Arial';color: #f3f3f3;line-height: 26px;}
.ft8{font: 19px 'Arial';color: #f3f3f3;margin-left: 24px;line-height: 21px;}
.ft9{font: 17px 'Arial';color: #f3f3f3;line-height: 19px;}
.ft10{font: 18px 'Arial';color: #f3f3f3;line-height: 20px;}
.ft11{font: 17px 'Arial';color: #f3f3f3;line-height: 26px;}
.ft12{font: 18px 'Arial';color: #f3f3f3;line-height: 26px;}
.ft13{font: 1px 'Arial';line-height: 5px;}
.ft14{font: 19px 'Arial';color: #f3f3f3;line-height: 23px;}
.ft15{font: bold 80px 'Arial';color: #f3f3f3;line-height: 109px;}
.ft16{font: bold 32px 'Arial';color: #f3f3f3;line-height: 36px;}
.ft17{font: 18px 'Arial';color: #f3f3f3;line-height: 27px;}
.ft18{font: 19px 'Arial';color: #f3f3f3;margin-left: 5px;line-height: 21px;}
.ft19{font: 15px 'Arial';color: #f3f3f3;line-height: 17px;}
.ft20{font: bold 27px 'Arial';color: #f3f3f3;line-height: 30px;}
.ft21{font: 18px 'Arial';color: #f3f3f3;line-height: 22px;}
.ft22{font: bold 59px 'Arial';color: #f3f3f3;line-height: 66px;}

.p0{text-align: left;padding-left: 29px;padding-right: 326px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 37px;padding-right: 710px;margin-top: 8px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: justify;padding-left: 355px;padding-right: 36px;margin-top: 40px;margin-bottom: 0px;text-indent: 28px;}
.p5{text-align: justify;padding-left: 52px;padding-right: 485px;margin-top: 35px;margin-bottom: 0px;text-indent: 28px;}
.p6{text-align: justify;padding-left: 85px;margin-top: 15px;margin-bottom: 0px;}
.p7{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: justify;padding-left: 52px;padding-right: 485px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 52px;padding-right: 485px;margin-top: 16px;margin-bottom: 0px;text-indent: 28px;}
.p11{text-align: justify;padding-left: 51px;padding-right: 349px;margin-top: 33px;margin-bottom: 0px;text-indent: 28px;}
.p12{text-align: justify;padding-left: 51px;padding-right: 409px;margin-top: 14px;margin-bottom: 0px;text-indent: 28px;}
.p13{text-align: justify;padding-left: 51px;padding-right: 409px;margin-top: 19px;margin-bottom: 0px;text-indent: 28px;}
.p14{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 234px;padding-right: 237px;margin-top: 24px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 69px;margin-top: 155px;margin-bottom: 0px;text-indent: 386px;}
.p19{text-align: left;padding-left: 64px;margin-top: 57px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 2px;padding-right: 368px;margin-top: 31px;margin-bottom: 0px;text-indent: 63px;}
.p21{text-align: justify;padding-left: 37px;padding-right: 368px;margin-top: 15px;margin-bottom: 0px;text-indent: -34px;}
.p22{text-align: justify;padding-left: 37px;padding-right: 363px;margin-top: 15px;margin-bottom: 0px;text-indent: 28px;}
.p23{text-align: left;padding-left: 18px;margin-top: 41px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 112px;padding-right: 146px;margin-top: 83px;margin-bottom: 0px;text-indent: 28px;}
.p25{text-align: justify;padding-left: 112px;padding-right: 151px;margin-top: 7px;margin-bottom: 0px;text-indent: 28px;}
.p26{text-align: justify;padding-left: 145px;margin-top: 12px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 112px;margin-top: 5px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 112px;padding-right: 151px;margin-top: 18px;margin-bottom: 0px;text-indent: 28px;}
.p29{text-align: justify;padding-left: 112px;padding-right: 151px;margin-top: 8px;margin-bottom: 0px;text-indent: 28px;}
.p30{text-align: left;padding-left: 34px;margin-top: 55px;margin-bottom: 0px;}
.p31{text-align: right;padding-left: 29px;padding-right: 443px;margin-top: 25px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 53px;margin-top: 6px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 576px;margin-top: 106px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 679px;margin-top: 4px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 562px;margin-top: 28px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 364px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 121px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 260px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 158px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 595px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 288px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}

.tr0{height: 28px;}
.tr1{height: 24px;}
.tr2{height: 35px;}
.tr3{height: 11px;}
.tr4{height: 26px;}
.tr5{height: 30px;}
.tr6{height: 34px;}
.tr7{height: 8px;}
.tr8{height: 18px;}
.tr9{height: 23px;}
.tr10{height: 5px;}
.tr11{height: 22px;}

.t0{width: 521px;margin-left: 37px;margin-top: 12px;font: 19px 'Arial';color: #f3f3f3;}
.t1{width: 418px;margin-left: 52px;font: 19px 'Arial';color: #f3f3f3;}
.t2{width: 883px;margin-left: 44px;margin-top: 84px;font: 19px 'Arial';color: #f3f3f3;}

